Project

General

Profile

Bug #17269

Katello 3.2 generate source fails

Added by Stephen Benjamin over 2 years ago. Updated 11 months ago.

Status:
Closed
Priority:
Normal
Category:
Installer
Target version:
Difficulty:
trivial
Triaged:
Yes
Bugzilla link:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

katello-devel has a requirement on a newer puppet certs than permitted by other deps in Katello 3.2, so it causes an dep resolving error.

We should pin katello-devel to a branch that's compatible with 3.2.

History

#1 Updated by The Foreman Bot over 2 years ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/Katello/katello-installer/pull/426 added

#2 Updated by Justin Sherrill over 2 years ago

  • Legacy Backlogs Release (now unused) set to 162
  • translation missing: en.field_release_relationship changed from auto to initial
  • Difficulty set to trivial

#3 Updated by Justin Sherrill over 2 years ago

  • Status changed from Ready For Testing to Closed

Also available in: Atom PDF